@charset "gb2312";
/* CSS Document */
.content  img{ margin:20px auto; max-width:900px; text-align:center;}
.content h1{ text-align:center; color:#18a32c; line-height:50px;}
.content h2{ text-align:center; line-height:40px;}
.source{text-align:center; border-bottom:1px solid #CCC; margin:10px 20px; line-height:30px;}
.con{ padding:10px 40px 20px;}


.con p,.con span,.con font{ font-family:"SimSun",""; margin:10px auto; font-size:14pt; line-height:150%;}
.con a:link { color: #33F; }
.con a:visited { color: #33F; }
.con a:hover { color: #903; }
